Live score

sekolah ternak

puskesmas sumberrejo

benihtoto

benihtoto

benihtoto

benihtoto

benihtoto

dagelan4d

benihtoto

benihtoto

benihtoto

dagelan4d

ormastoto

ormastoto

ormastoto

ormastoto

ormastoto

ormastoto

benihtoto

benihtoto

benihtoto

benihtoto

benihtoto

dagelan4d

benihtoto

advanced building ltd

7 brenovation

whatsapp marketing yusoftware

Projects | LJR28 Realty

dagelan4d

Featured Trips & Itineraries - Gulliver Trips

Import & Export of premium Beverages

limonuk

Alert Care Ltd

Professional Service for Your Assets

Best Drop and Scratch Protection

The Best Valentine’s Gifts 2026

Комплексные поставки промышленного сырья

Барс - Каталог прицепов

ZBM Collections

IT SOLUTIONS & SERVICES

TEKNAS

ormastoto

venus beauty spa

near to me

Rapid Oilfield Services

Physio Rehabilitation

KeyZone

Best Healthy Meal Plans Provider in Dubai

pomeri

Superior cuts

dagelan4d

dagelan4d

TryIt

fly premi air

Goldtrust Insurance

Jardin de Fleurs 13894 22

my running coach

araamu hotels

atrimoniales El Santuario

truth turtle

Công Thức Gia Đình

six cent press

IADOWR GIS

dagelan4d

dagelan4d

HorecaInsider.nl

patrimoniales El Santuario

Vidhani Bauunternehmen

ani motor

ani cars

concept house digital

un tech digital

Shera Car Rental

iadowr teams

Professional Back-end and Front-end Development Services

Trang Chủ - Khánh Ly Shop

Website học Laravel chất lượng cho lập trình viên

Suavis Technology

dagelan4d

dagelan4d

dagelan4d

Notification handlers - API Documentation - UpDow

Notification handlers

GET https://updow.lat/api/notification-handlers/
curl --request GET \
--url 'https://updow.lat/api/notification-handlers/' \
--header 'Authorization: Bearer {api_key}' \
Parameters Details Description
page Optional Integer The page number that you want results from. Defaults to 1.
results_per_page Optional Integer How many results you want per page. Allowed values are: 10 , 25 , 50 , 100 , 250 , 500 , 1000. Defaults to 25.
{ "data": [ { "id": 1, "type": "email", "name": "Work email", "settings": { "email": "hey@example.com" }, "is_enabled": true, "last_datetime": null, "datetime": "2026-03-16 11:50:44" } ], "meta": { "page": 1, "results_per_page": 25, "total": 1, "total_pages": 1 }, "links": { "first": "https://updow.lat/api/notification-handlers?&page=1", "last": "https://updow.lat/api/notification-handlers?&page=1", "next": null, "prev": null, "self": "https://updow.lat/api/notification-handlers?&page=1" } }
GET https://updow.lat/api/notification-handlers/{notification_handler_id}
curl --request GET \
--url 'https://updow.lat/api/notification-handlers/{notification_handler_id}' \
--header 'Authorization: Bearer {api_key}' \
{ "data": { "id": 1, "type": "email", "name": "Work email", "settings": { "email": "hey@example.com" }, "is_enabled": true, "last_datetime": null, "datetime": "2026-03-16 11:50:44" } }
POST https://updow.lat/api/notification-handlers
Parameters Details Description
name Required String -
type Required String Allowed values: email , webhook , slack , discord , telegram , microsoft_teams
email Optional String Available when: type = email Email
webhook Optional String Available when: type = webhook Webhook URL
slack Optional String Available when: type = slack Slack webhook URL
discord Optional String Available when: type = discord Discord webhook URL
telegram Optional String Available when: type = telegram Telegram API Token
telegram_chat_id Optional String Available when: type = telegram Telegram Chat ID
x_consumer_key Optional String Available when: type = x Telegram API Token
x_consumer_secret Optional String Available when: type = x Telegram API Token
x_access_token Optional String Available when: type = x Telegram API Token
x_access_token_secret Optional String Available when: type = x Telegram API Token
curl --request POST \
--url 'https://updow.lat/api/notification-handlers' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Example' \
--form 'type=email' \
--form 'email=hello@example.com' \
{ "data": { "id": 1 } }
POST https://updow.lat/api/notification-handlers/{notification_handler_id}
Parameters Details Description
name Optional String -
type Optional String Allowed values: email , webhook , slack , discord , telegram , microsoft_teams
email Optional String Available when: type = email Email
webhook Optional String Available when: type = webhook Webhook URL
slack Optional String Available when: type = slack Slack webhook URL
discord Optional String Available when: type = discord Discord webhook URL
telegram Optional String Available when: type = telegram Telegram API Token
telegram_chat_id Optional String Available when: type = telegram Telegram Chat ID
x_consumer_key Optional String Available when: type = x Telegram API Token
x_consumer_secret Optional String Available when: type = x Telegram API Token
x_access_token Optional String Available when: type = x Telegram API Token
x_access_token_secret Optional String Available when: type = x Telegram API Token
is_enabled Optional Boolean -
curl --request POST \
--url 'https://updow.lat/api/notification-handlers/{notification_handler_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Example new name' \
--form 'is_enabled=1' \
{ "data": { "id": 1 } }
DELETE https://updow.lat/api/notification-handlers/{notification_handler_id}
curl --request DELETE \
--url 'https://updow.lat/api/notification-handlers/{notification_handler_id}' \
--header 'Authorization: Bearer {api_key}' \